#ifndef _LOOKUPTITLE_H
#define _LOOKUPTITLE_H

#include "titlelist.h"

Boolean LookupTitle(char*, int, Boolean);
void addAka(TitleRec *tchain);

#ifdef CRASHME
void crashme(void);
#endif

extern int movie_substring_stage;
#endif
